nav, #ads, #buttonPdf, header, footer {
    display: none;
}

header, footer {
    background-color: white;
}


header, footer, main, section {
    border: 0;
    margin: 5px;
}

.header, .header-space,
.footer, .footer-space {
  height: 100px;
  width: 98%;
  background-color: white;
}

.footer, .header {
    border: 1px solid silver;
}

.header {
    position: fixed;
    top:0;
}

section div {    
      page-break-after: always;
}

.footer {
    position: fixed;
    bottom: 0;
}

@page {
  size: A4;
  margin: 11mm 17mm 17mm 17mm;
}